columns:
  liste_id:
    type: bigint
    not_null: NOT NULL
    default: "0"
  to_id:
    type: bigint
    not_null: NOT NULL
    default: "0"
constraints:
  t_listes_contenu_ukey:
    type: UNIQUE
    column: liste_id, to_id
indexes:
  i_listes_contenu_1:
    column: liste_id
    method: btree
  i_listes_contenu_2:
    column: to_id
    method: btree